Faire croire au compte google que mon téléphone est une version plus recente,c'est possible?

  • Auteur de la discussion wow_worgen
  • Date de début
W

wow_worgen

Membre
Inscrit
3 Août 2013
Messages
45
Points
0
  • #1
Bonjour,

Voila je viens de mettre mon téléphone sous CyanoGenMod 10.1 et donc sous une version plus avancés sous android qui est maintenant en 4.2.2.

Voila j'ai voulu télécharger le jeu Clash Of Clans(désolé pour la pub) mais celui-ci n'est pas dans la liste parce-que mon téléphone est un Galaxy mini qui est normalement sous froyo 2.2.1 donc google me dit que ce jeu n'est pas compatible.
Comme aussi le jeu Subway surf.. qui est normalement indisponible sur mon téléphone mais en version .apk tourne très bien dessus.

Donc je voulais savoir si il était possible de faire croire a google que mon téléphone est un téléphone récent pour que j'installe les jeux souhaités par mon compte google.

Voila merci pour vos réponses .
 
D

dina816

Membre
Inscrit
4 Février 2013
Messages
3 948
Points
0
  • #2
W

wow_worgen

Membre
Inscrit
3 Août 2013
Messages
45
Points
0
  • #3
Franchement Merci, il a que la galaxy S3 qui est compatible avec les jeux que je veux.

Franchement Merci
 
D

dina816

Membre
Inscrit
4 Février 2013
Messages
3 948
Points
0
  • #4
de rien ;) !!!!
 
W

wow_worgen

Membre
Inscrit
3 Août 2013
Messages
45
Points
0
  • #5
Par contre Cyanogenmod empêche certaines applications de se lancer.
Exemple: Subway surfer qui fonctionnait sur la roms 2.3.5 mais ne fonctionne plus sous cyanogenmod.
 
Franou435

Franou435

Membre
Inscrit
26 Août 2019
Messages
1
Points
1
  • #6
Bonjour,
Le lien ne marche plus.
 
  • Like
Les réactions: ademfarid909
Haut Bas